0

weird: rpm install - mutual dependency

view story
linux-howto

http://forums.fedoraforum.org – Hi Folks! I installed FC18 running on multi-boot rEFInd Mac Mini Late 2012. To install the broadcom ethernet driver I am going step by step doing the installation manually, as no internet connection will work before installing the driver -- and it depends some packages. I have to install several RPM packages, that often request dependencies. Here is one that put me on corner: Code: # rpm -ivh glibc-2.16-30.fc18.x86_64.rpm error: Failed dependencies: glibc-common-2.16-30.fc18.x86_64.rpm is needed # rpm -ivh glibc-common-2.16-30.fc18.x86_64.rpm error: Failed dependencies: glib (HowTos)